Subject: #@$!!!!!??????RE: PWE3 Arch/CW & RTP Order (Rough Consesus?)

From: "Ron Cohen" <[email-masked]>
Date: Tue, 6 May 2003 14:02:16 +0200

Yaakov,

> The purpose of the first four bits was well known to most of us, 
> but for some reason there was an agreement not to put it in 
> writing. 

!!!!!!!!!

Please, it is important for me to know these things, which are known to
'most of us'. Can you send a list of these things? If there is agreement
not to send it to the list, you can reply directly to me :-).

Thanks
Ron